jQuery(document).ready(function(){
  jQuery('.bxslider').bxSlider({
    pager: false
  });
  
  jQuery(".fbside").stop(true, true).hover(function(){
  jQuery(".fbside").stop(true, true).animate({left:'0px'});
});
  jQuery(".fbside").stop(true, true).mouseout(function(){
  jQuery(".fbside").stop(true, true).animate({left:'-85px'});
});
  jQuery(".twtside").stop(true, true).hover(function(){
  jQuery(".twtside").stop(true, true).animate({left:'0px'});
});
  jQuery(".twtside").stop(true, true).mouseout(function(){
  jQuery(".twtside").stop(true, true).animate({left:'-85px'});
});
  jQuery(".gpside").stop(true, true).hover(function(){
  jQuery(".gpside").stop(true, true).animate({left:'0px'});
});
  jQuery(".gpside").stop(true, true).mouseout(function(){
  jQuery(".gpside").stop(true, true).animate({left:'-85px'});
});
  jQuery(".pinside").stop(true, true).hover(function(){
  jQuery(".pinside").stop(true, true).animate({left:'0px'});
});
  jQuery(".pinside").stop(true, true).mouseout(function(){
  jQuery(".pinside").stop(true, true).animate({left:'-85px'});
}); 
  jQuery(".liside").stop(true, true).hover(function(){
  jQuery(".liside").stop(true, true).animate({left:'0px'});
});
  jQuery(".liside").stop(true, true).mouseout(function(){
  jQuery(".liside").stop(true, true).animate({left:'-85px'});
});

  jQuery(".instaiside").stop(true, true).hover(function(){
  jQuery(".instaiside").stop(true, true).animate({left:'0px'});
});
  jQuery(".instaiside").stop(true, true).mouseout(function(){
  jQuery(".instaiside").stop(true, true).animate({left:'-85px'});
});
  
});

 